body   { 
	background-color: #8345C4;
	font-family:  Arial, Helvetica, Geneva, SunSans-Regular, sans-serif; 
	font-size: 10pt;
	color: #000000;
}

.news_table {
	 border: 1px solid black;
	width: 650px;
    border-collapse: collapse;
 border-radius: 25px;
}


.news_tr1 {
	border-style: none;
	border-width: 0px;
	padding: 5px;
	background-color: #DDDDDD;


}

.news_tr2 {
	border-style: none;
	border-width: 0px;
	padding: 5px;
	background-color: #CCCCCC;

}

.news_td_date {
	text-align: left;
	border-style: none;
	border-width: 0px;
	width: 170px;
	padding: 5px;

}
.news_td_title {
	text-align: center;
	border-style: none;
	border-width: 0px;
	width: 430px;
	padding: 5px;

}
.news_td {

	border-style: none;
	border-width: 0px;

	padding: 5px;

}

.news_link {

	color: #6628A4;
	text-decoration: none;
	font-weight: bold;
	font-size: 14pt;

}

.news_date {
	text-align: center;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	font-size: 14pt;

}

td.tabletext   {
border: none;
	font-family:  Arial, Helvetica, Geneva, SunSans-Regular, sans-serif;
	font-size: 10pt;
	color: #000000;
}

a:link {
	color: #6628A4;
	text-decoration: none;
	font-weight: bold;
}

a:visited {
	   color: #6628A4;
	   text-decoration: none;
	   border-style: none;
	   font-weight: bold;
}

a:hover {
	color: #6628A4;
	text-decoration: none;
	font-weight: bold;
}

a:active {
	color: #6628A4;
	text-decoration: none;
	font-weight: bold;
}

a img {
	border: none;
}


.topbar {
	
	top: 5px;
	width: 100%;
	background-color: #000000;
	vertical-align = bottom; 

}


.sidebar {
	border-style: none;
	border-width: 0px;
	vertical-align: top;
	background-color: #000000;
	width: 168px;
	padding: 3px;

}

ul.navbar {
 border-collapse: collapse;
	List-style-type: none;
	padding: 0;
	margin: 0;

}

 li { padding-bottom: 4px } 

li.sidelist {

	list-style-position: outside;
	padding: 4px;
}

.contenttable{
    margin-left:auto; 
    margin-right:auto;
//	position: absolute;
	top: 6px;
	left: 6px;
	width: 850px;
	
}


.contentbar {

	vertical-align: top;	
	background-color: #E0CBF5;	
	width: 681px;
	overflow: visible;
	padding: 5px;
	text-align: justify;
	font-family:  Arial, Helvetica, Geneva, SunSans-Regular, sans-serif; 
	font-size: 10pt;
	color: #000000;
}

.bottombar{

	border-width: 0px;
	vertical-align: top;
	background-color: #E0CBF5;
	position: float;
	width: 100%;
	font-family:  Arial, Helvetica, Geneva, SunSans-Regular, sans-serif; 
	font-size: 10pt;
	color: #000000;
	
}






.news {
	margin-top: 0px;
	font-weight: bold;
	font-size: 28pt;
	text-align: center;
	margin-bottom: -5px;

}

.news:before { 
	display: marker;
	content: url("icon/SMW-Mario.gif");
	padding: 10px;
}

.news:after {
	display: marker;
	content: url("icon/SMW-Mario.gif");
	padding: 10px;
}

.posting {

	font-size: 8pt;
	font-family:  Arial, Helvetica, Geneva, SunSans-Regular, sans-serif;
	font-style: italic;
	color: #000000;
}

.logo {

	text-align: center;
}

.infoleft {

	width: 90px;
	padding-right: 5px;
	padding-top: 2px;
	vertical-align: text-top;



}

.inforight {

	width: 210px;
	padding-right: 5px;
	padding-top: 2px;
	vertical-align: text-top;

}

.infoleft2 {

	width: 150px;
	padding-right: 5px;
	padding-top: 2px;
	vertical-align: text-top;
	text-align: left;


}

.inforight2 {

	width: 150px;
	padding-right: 5px;
	padding-top: 2px;
	vertical-align: text-top;
	text-align: left;

}

.row1 {

	background-color: #DDDDDD;
	vertical-align: top;
	text-align: left;
}

.row2 {

	background-color: #CCCCCC;
	vertical-align: top;
	text-align: left;

}

caption {

	font-weight: bold;
	text-align: left;
	font-size: 12pt;

}

blockquote {
	background-color:#ffffff; 
	padding:10px"
}


.infotable {

	background-color: #EEEEEE;
	font-size: 8pt;

}

.name {

	font-weight: bold;
	font-size: 12pt;
}

pre {

	font-family: Courier, MS Courier New, Prestige, Everson Mono, monospace;
	font-size: 10pt;
	color: #000000;

}
.post {
	font-family:  Arial, Helvetica, Geneva, SunSans-Regular, sans-serif; 
	font-size: 8pt;
	color: #000000;
}

.imager {
	
	float:right;
	padding:8px;
}

.imagel {
	
	float:left;
	padding:8px;
}

.imagecenter {
	
	margin-left: auto;
    margin-right: auto;
	padding:8px;
}

.imagec {

	text-align: center;
	padding: 8px;
}

.greybox {

	background-color: #DDDDDD;
	width: 10%;
}
.greybox2 {

	background-color: #DDDDDD;
	text-align: center;
	width: 256px;
}

.sidetext {

	color: #FFFFFF;
}



.sidetext a {
    color:#FFFFFF;
}


